lapacke_ztgsen_work.c(3)

NAME
lapacke_ztgsen_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ztgsen_work (int matrix_layout, lapack_int ijob, lapack_logical wantq, lapack_logical wantz, const lapack_logical *select, lapack_int n, lapack_complex_double *a, lapack_int lda, lapack_complex_double *b, lapack_int ldb, lapack_complex_double *alpha, lapack_complex_double *beta, lapack_complex_double *q, lapack_int ldq, lapack_complex_double *z, lapack_int ldz, lapack_int *m, double *pl, double *pr, double *dif, lapack_complex_double *work, lapack_int lwork, lapack_int *iwork, lapack_int liwork)

Function Documentation

  lapack_int LAPACKE_ztgsen_work (int matrix_layout, lapack_int ijob, lapack_logical wantq, lapack_logical wantz, const lapack_logical * select, lapack_int n, lapack_complex_double * a, lapack_int lda, lapack_complex_double * b, lapack_int ldb, lapack_complex_double * alpha, lapack_complex_double * beta, lapack_complex_double * q, lapack_int ldq, lapack_complex_double * z, lapack_int ldz, lapack_int * m, double * pl, double * pr, double * dif, lapack_complex_double * work, lapack_int lwork, lapack_int * iwork, lapack_int liwork)

Definition at line 36 of file lapacke_ztgsen_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.